body {
  background-image: url(background.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
}

.welcome {
  text-align: center;
  font-size: 50px;
  color: red;
  border: none;
  position: fixed;
  margin-left: 26.5%;
}

.btn1 {
  background-color: #04AA6D;
  color: white;
  font-size: 50px;
  text-align: center;
  padding: 12px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 6.75%;
  position: absolute;
  margin-top: 38%;
}

.btn1:hover {
  background-color: #059862;
}

.bscm {
  background-color: #04aa6d;
  color: white;
  font-size: 50px;
  text-align: center;
  padding: 12px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 40.5%;
  position: absolute;
  margin-top: 38%;
}

.bscm:hover {
  background-color: #059862;
}

.bvc {
  background-color: #04AA6D;
  color: white;
  font-size: 50px;
  text-align: center;
  padding: 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 73%;
  position: absolute;
  margin-top: 38%;
}

.bvc:hover {
  background-color: #059862;
}